/* =============================================
Player
============================================= */

#player .subttl>.ttl {
  width: calc(373px / 2);
  aspect-ratio: 373 / 131;
  background-image: url(../img/player/player_ttl.png);
}

.pl-w .ttl-chapter {
  background: var(--cl-w-red);
}

.pl-m .ttl-chapter {
  background: var(--cl-m-blue);
}


/* list
-------------------------------- */

.pl-list {
  display: flex;
  flex-wrap: wrap;
}

.pl-list-item {
  width: 46%;
  margin: 0 2% 4% 2%;
}

.pl-list-item:after {
  content: "";
  clear: both;
  display: block;
}

.pl-pic-box {
  float: left;
  width: 30%;
}

.pl-pic {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  height: 0;
  padding-top: 130%;
  background-color: #efefef;
  border: #ddd 1px solid;
}

.pl-pic span {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
}

.pl-box-r {
  float: right;
  width: 65%;
}

.pl-position {
  margin-bottom: 0.5em;
  padding: 0.3em;
  color: #fff;
  font-weight: 600;
}

.pl-w .pl-position {
  background-color: var(--cl-w-red);
}

.pl-m .pl-position {
  background-color: var(--cl-m-blue);
}

.pl-position .nm {
  display: inline-block;
  margin: -0.3em 0.3em -0.3em -0.3em;
  padding: 0.3em;
  box-sizing: border-box;
  background-color: #000;
  color: #fff;
}

.pl-name {
  margin-bottom: 0.2em;
  font-size: 180%;
  line-height: 110%;
  font-weight: 700;
}

.pl-name .en {
  display: block;
  font-size: 50%;
}

.pl-prof li {
  padding-bottom: 0.4em;
  line-height: 135%;
}

.pl-prof dt,
.pl-prof dd {
  display: inline;
}

.pl-prof li:nth-child(n+4) dt,
.pl-prof li:nth-child(n+4) dd {
  display: block;
}

.pl-prof dt {
  margin-right: 0.25em;
  font-weight: 700;
}

.pl-w .pl-prof dt {
  color: var(--cl-w-red);
}

.pl-m .pl-prof dt {
  color: var(--cl-m-blue);
}

#pl-txt1 {
  margin-top: -0.5em;
  padding-bottom: 1.0em;
  text-align: right;
}

/* -- Media Queries -- */

@media all and (max-width: 767px) {

  .pl-list {
    font-size: 90%;
  }

}

@media all and (max-width:600px) {

  .pl-list-item {
    width: 100%;
    margin: 0 0 5% 0;
  }

}

/*eof*/
